@charset "utf-8";
/* CSS Document */

body { 
  text-align: center; 
  color: #333; }

div { 
  display: block; 
  width: 100%; 
  height: auto; 
  margin: 24% auto; }

h1 { 
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 80vw; }

h1.success {
  background: url("/assets/img/stripe/img_success.webp") top center no-repeat;
  background-size: contain; }

h1.cancel {
  background: url("/assets/img/stripe/img_cancel.webp") top center no-repeat;
  background-size: contain; }

p { 
  font-size: 3.0vw; 
  line-height: 2.0em; }


@media screen and (min-width: 1024px) {

div { 
  display: block; 
  width: 80%; 
  height: auto; 
  margin: 7% auto 0; }

h1 { 
  width: 540px;
  height: 500px; }

h1.success {
  background: url("/assets/img/stripe/img_success.png") top center no-repeat;
  background-size: contain; }

h1.cancel {
  background: url("/assets/img/stripe/img_cancel.png") top center no-repeat;
  background-size: contain; }

p { 
  font-size: 20px; 
  line-height: 2.0em; }
